@charset "utf-8";

.teaser-box {
	background: transparent !important;
}

.tx-embed-quizzes #wrapper #col_right .box-cursus.teaser-box {
	padding-bottom: 15px;
}

.teaser-box .right_content {
	position: relative;
	float: left;
}

.teaser-box .right_content img {
	margin-top: 13px;
	margin-bottom: 0px;
}

.teaser-box .app {
	position: relative;
	float: left;
}

.teaser-box .app img {
	float: left;
	margin-right: 19px;
}

.teaser-box .bubbleInfo {
	position: relative;
}

.teaser-box .popup {
	position: absolute;
	display: none;
	width: 154px;
	height: 110px;
	top: 0px;
	left: 0px;
	z-index: 5;
	background: url('/typo3conf/ext/teaser/Resources/Public/Icons/popup-bg.png');
}

.app-store-icon {
	position: absolute;
	left: 17px;
}

.app-store-icon.ios {
	top: 4px;
}

.app-store-icon.android {
	top: 47px;
}

.app-store-icon.singleIcon {
	top: 25px !important;
}

.teaser-box,
.teaser-box .image {
	position: relative;
}

.teaser-box .image .image-title {
	position: absolute;
	width: 210px;
	bottom: 0px;
	background-color: #000000;
	height: 22px;
	text-align: center;
	color: #ffffff;
	font-size: 14px;
	padding-top: 4px;
	padding-right: 2px;
	left: 0px;
	opacity: 0.8;
}

.teaser-box .image .play-button {
	background: url('/typo3conf/ext/teaser/Resources/Public/Images/play-button.png') no-repeat;
	width: 71px;
	height: 51px;
	z-index: 10;
	position: absolute;
	top: 30px;
	left: 40px;
	display: block;
}
.teaser-box .image a:hover .play-button {
	background-image: url('/typo3conf/ext/teaser/Resources/Public/Images/play-button-hover.png');
}


/* teaser-box */
.teaser-box .image .image-title img {
	float:left;
}
.teaser-box .image .image-attributes  {
	float:right;
	width:190px !important;
	background-color:transparent !important;
	color:#000 !important;
	font-weight:bold;
	position:relative !important;
	text-align:left;
	margin-top:13px;
}
.teaser-box .image .image-title, .teaser-box .image .image-text, .teaser-box .image .image-linktitle {
	width:auto;
	height:auto;
	position:relative !important;
	margin:0;
	padding:0;
	background-color:transparent !important;
	color:#000 !important;
	font-weight:bold;
	font-size:11px;
	text-align:left;
	line-height:15px;
	margin-top:0px;
}
.teaser-box .image .image-title {
	padding:2px 0 0 0;
}
.teaser-box .image .image-text {
	font-weight:normal;
}
.teaser-box .image .image-linktitle{
	margin:0;
	padding:0;
	position:absolute;
	left:160px;
	bottom:18px;
}
.teaser-box .image .image-linktitle a{
	text-decoration:none;
}
.teaser-box .image .image-linktitle .teaserlinkarrow{
    background-image: url("../images/arrow_more_pink.png") !important;
	content: "";
	position: absolute;
	top:4px;
	margin:0 0 0 5px;
	width:10px;
	height:8px;
}
.teaser-box .right_content {
	width:350px;
}